## gcc-7-cross-ports 17ubuntu0.4

=== debian/changelog ===
gcc-7-cross-ports (17ubuntu0.4) bionic-proposed; urgency=medium

  * SRU: LP: #1848319.
  * Backport GCC 7.5.0 to bionic.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 13 Dec 2019 15:06:48 +0100

gcc-7-cross-ports (17ubuntu0.3) bionic; urgency=medium

  * No-change rebuild strictly against -security only (LP: #1828171).

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Mon, 20 May 2019 18:04:46 +0200

gcc-7-cross-ports (17ubuntu0.2) bionic-proposed; urgency=medium

  * SRU: LP: #1814369.
  * Build using 7.4.0-1ubuntu1.
  * Build riscv64 packages on arm64 and ppc64el.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 05 Apr 2019 08:55:44 +0200

gcc-7-cross-ports (17ubuntu0.1) bionic-proposed; urgency=medium

  * SRU: LP: #1769657. Build using 7.3.0-18ubuntu0.1.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 07 May 2018 21:33:46 +0200

gcc-7-cross-ports (17ubuntu2) cosmic; urgency=medium

  * Build using 7.3.0-18ubuntu2.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 07 May 2018 21:18:07 +0200

gcc-7-cross-ports (17) unstable; urgency=medium

  * Build using 7.3.0-18.

 -- Matthias Klose <doko@debian.org>  Mon, 07 May 2018 21:10:26 +0200
