## gcc-7-cross-ports 18ubuntu1

=== debian/changelog ===
gcc-7-cross-ports (18ubuntu1) cosmic; urgency=medium

  * Build using 7.3.0-20ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 30 May 2018 20:28:20 +0200

gcc-7-cross-ports (18) unstable; urgency=medium

  * Build using 7.3.0-20.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 30 May 2018 20:23:54 +0200
