=== debian/rules ===
--- 
+++ 
@@ -37,8 +37,8 @@
 endif
 
 ifeq ($(GCC_VER),7)
-  MIN_VER_GCC      := 7.4.0-1~
-  PPA_VER_GCC      := 7.4.0
+  MIN_VER_GCC      := 7.3.0-20~
+  PPA_VER_GCC      := 7.3.0
 endif
 
 ifndef MIN_VER_GCC
@@ -83,9 +83,9 @@
 HOST_ARCHS_powerpc = amd64 i386 x32 ppc64el
 HOST_ARCHS_powerpcspe = amd64 i386 x32
 HOST_ARCHS_ppc64 = amd64 i386 x32
-HOST_ARCHS_ppc64el = amd64 i386 x32 ppc64 arm64
-HOST_ARCHS_riscv64 = amd64 i386 x32 arm64 ppc64el
-HOST_ARCHS_s390x = amd64 i386 x32 arm64 ppc64el
+HOST_ARCHS_ppc64el = amd64 i386 x32 ppc64
+HOST_ARCHS_riscv64 = amd64 i386 x32
+HOST_ARCHS_s390x = amd64 i386 x32
 HOST_ARCHS_sh4 = amd64 i386 x32
 HOST_ARCHS_sparc64 = amd64 i386 x32
 HOST_ARCHS_x32 = amd64 arm64 i386 ppc64el
@@ -103,12 +103,11 @@
         $(if $(filter $(HOST_ARCH), amd64 x32), i386)
         # $(if $(filter $(HOST_ARCH), i386 x32), amd64)
     else ifeq ($(HOST_ARCH),arm64)
-      CROSS_ARCHS = amd64 armel armhf i386 ppc64el s390x
+      CROSS_ARCHS = amd64 armel armhf i386
     else ifeq ($(HOST_ARCH),ppc64)
       CROSS_ARCHS = ppc64el
     else ifeq ($(HOST_ARCH),ppc64el)
-      CROSS_ARCHS = amd64 i386 $(if $(filter $(vendor), Ubuntu), powerpc) \
-	armel armhf arm64 s390x
+      CROSS_ARCHS = amd64 i386 $(if $(filter $(vendor), Ubuntu), powerpc)
     else
       CROSS_ARCHS =
     endif
@@ -119,9 +118,9 @@
 		$(if $(filter $(vendor), Ubuntu), mips mipsel mips64el, powerpc) \
 		$(if $(filter $(HOST_ARCH), amd64 i386), x32)
     else ifeq ($(HOST_ARCH),arm64)
-      CROSS_ARCHS = x32 riscv64
+      CROSS_ARCHS = x32
     else ifeq ($(HOST_ARCH),ppc64el)
-      CROSS_ARCHS = x32 riscv64 $(if $(filter $(vendor), Ubuntu),, powerpc)
+      CROSS_ARCHS = x32 $(if $(filter $(vendor), Ubuntu),, powerpc)
     else
       CROSS_ARCHS =
     endif
@@ -218,3 +217,5 @@
 
 ifneq (,$(filter sparc64, $(sort $(HOST_ARCH) $(CROSS_ARCHS))))
   EXTRA_BUILD_DEPS += libc6-dev-sparc-sparc64-cross [$(HOST_ARCHS_sparc64)],
+  ifeq ($(skip_common_packages),yes)
+    GCC_BUILD_DEPS += lib32gcc1-sparc64-cross [$(HOST_ARCHS_sparc64)],
