## gcc-7-cross-ports 19ubuntu1

=== debian/changelog ===
gcc-7-cross-ports (19ubuntu1) cosmic; urgency=medium

  * Build using 7.3.0-21ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 01 Jun 2018 10:53:17 +0200

gcc-7-cross-ports (19) unstable; urgency=medium

  * Build using 7.3.0-21.

 -- Matthias Klose <doko@debian.org>  Fri, 01 Jun 2018 10:27:49 +0200
