=== debian/rules ===
--- 
+++ 
@@ -37,7 +37,7 @@
 endif
 
 ifeq ($(GCC_VER),7)
-  MIN_VER_GCC      := 7.3.0-20~
+  MIN_VER_GCC      := 7.3.0-21~
   PPA_VER_GCC      := 7.3.0
 endif
