## gcc-7-cross-ports 19ubuntu2

=== debian/changelog ===
gcc-7-cross-ports (19ubuntu2) cosmic; urgency=medium

  * Build using 7.3.0-26ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 18 Jul 2018 19:08:26 +0200
