=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>
-Standards-Version: 4.1.4
-Build-Depends: gcc-7-source (>= 7.3.0-21~), binutils-multiarch (>= 2.30-7~),
+Standards-Version: 4.1.5
+Build-Depends: gcc-7-source (>= 7.3.0-26~), binutils-multiarch (>= 2.30-7~),
   autoconf2.64, autogen, bison (>= 1:2.3),
   chrpath, debhelper (>= 9), dpkg-dev (>= 1.14.15), flex, gawk, gettext,
   gperf (>= 3.0.1), lib32gcc1-amd64-cross [amd64 arm64 i386 ppc64el x32], libx32gcc1-amd64-cross [amd64 arm64 i386 ppc64el x32], lib32gcc1-x32-cross [amd64 arm64 i386 ppc64el], lib64gcc1-x32-cross [amd64 arm64 i386 ppc64el], lib32gcc1-ppc64-cross [amd64 i386 x32], lib32gcc1-sparc64-cross [amd64 i386 x32], lib64gcc1-mips-cross [amd64 i386 x32], libn32gcc1-mips-cross [amd64 i386 x32], lib64gcc1-mipsel-cross [amd64 i386 x32], libn32gcc1-mipsel-cross [amd64 i386 x32], lib32gcc1-mips64-cross [amd64 i386 x32], libn32gcc1-mips64-cross [amd64 i386 x32], lib32gcc1-mips64el-cross [amd64 i386 x32], libn32gcc1-mips64el-cross [amd64 i386 x32],
