## gcc-7-cross-ports 21ubuntu1

=== debian/changelog ===
gcc-7-cross-ports (21ubuntu1) cosmic; urgency=medium

  * Build using 7.3.0-27ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 28 Jul 2018 08:39:49 +0200

gcc-7-cross-ports (21) unstable; urgency=medium

  * Build using 7.3.0-27.

 -- Matthias Klose <doko@debian.org>  Sat, 28 Jul 2018 08:31:53 +0200

gcc-7-cross-ports (20) unstable; urgency=medium

  * Build using 7.3.0-26.

 -- Matthias Klose <doko@debian.org>  Wed, 18 Jul 2018 12:44:57 +0200
