=== debian/rules ===
--- 
+++ 
@@ -37,7 +37,7 @@
 endif
 
 ifeq ($(GCC_VER),7)
-  MIN_VER_GCC      := 7.3.0-26~
+  MIN_VER_GCC      := 7.3.0-27~
   PPA_VER_GCC      := 7.3.0
 endif
